Biblioteca: Actualizaciones
Actualización Automática de flashplayer
Publicado por Administración GlobalChat el 16 November 2011 06:21 PM
Ante las incidencias comunicadas a través del centro de soporte por usuarios que utilizan el webchat tanto desde está página web como desde otras externas al proyecto, os recordamos la necesidad de tener actualizado el equipo desde donde os conectais con las últimas versiones disponibles de vuestro sistema operativo, lo que primeramente os protegerá de fallos y de intrusiones no deseadas , en el caso del Webchat uno de los componentes básicos es el plugin flashplayer el cual debe estar actualizado al la última versión que soporte el navegador, podeis comprobarlo desde la siguiente dirección que os actualizará si es necesario vuestro plugin
(73 votos)
Este artículo ha sido de ayuda
Este artículo no ha sido de ayuda

Centro Soporte de GlobalChat